
import { request } from 'umi';
import { api } from '../api';


/**
 * 腾讯所有推广账号列表
 * @returns 
 */
export async function getAllOfOwnerUserApi() {
    return request(api + `/adq/adAccount/allOfOwnerUser`, {
        method: 'GET',
    });
}

/**
 * 头条所有广告账号
 * @returns 
 */
export async function getTtAllUserListApi() {
    return request(api + `/oceanengine/adAccount/allOfUser`, {
        method: 'GET',
    });
}